WordPress 4.7
[autoinstalls/wordpress.git] / wp-admin / admin.php
index ad341c888065bb81e679308441cee5fd16f9549a..2dd315daf9d43c098d1fd7cc14c08885429c09ca 100644 (file)
@@ -209,7 +209,7 @@ if ( isset($plugin_page) ) {
                 *
                 * @since 2.1.0
                 */
-               do_action( 'load-' . $page_hook );
+               do_action( "load-{$page_hook}" );
                if (! isset($_GET['noheader']))
                        require_once(ABSPATH . 'wp-admin/admin-header.php');
 
@@ -239,7 +239,7 @@ if ( isset($plugin_page) ) {
                 *
                 * @since 1.5.0
                 */
-               do_action( 'load-' . $plugin_page );
+               do_action( "load-{$plugin_page}" );
 
                if ( !isset($_GET['noheader']))
                        require_once(ABSPATH . 'wp-admin/admin-header.php');
@@ -278,7 +278,7 @@ if ( isset($plugin_page) ) {
         *
         * @since 3.5.0
         */
-       do_action( 'load-importer-' . $importer );
+       do_action( "load-importer-{$importer}" );
 
        $parent_file = 'tools.php';
        $submenu_file = 'import.php';
@@ -326,7 +326,7 @@ if ( isset($plugin_page) ) {
         *
         * @since 2.1.0
         */
-       do_action( 'load-' . $pagenow );
+       do_action( "load-{$pagenow}" );
 
        /*
         * The following hooks are fired to ensure backward compatibility.